<?	session_start();
	if(!isset($_SESSION['nombre'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id'];
	
	$link=Conectar();  
	
	$sql = "Delete from Noticias "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	

	Desconectar();
	

	header("Location:../noticias.php");
	}
?>